pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: graphics/gle: configure: error: Cannot find required GL library

On Wed, 26 Mar 2008 20:12:00 +0100
Joel CARNAT <> wrote:

> I tried adding '.include "../../mk/"' to the Makefile
> but the error is still there. This obviously means I'm not doing it the
> right way :-)
> Is there more to do that just set the right include in the Makefile ?

Try adding PTHREAD_AUTO_VARS=yes. Anyway, the correct fix would to add
this into the mesa packages to not have to do that for every package :-)

Juan Romero Pardines - xtraeme at gmail|netbsd dot org
        The NetBSD Project

Make your own NetBSD/x86 Live CD:

Home | Main Index | Thread Index | Old Index